.jcarousel-skin-tango .jcarousel-container {

}

.jcarousel-container
{
	/*margin-left: -10px;*/
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal,
.jcarousel-clip jcarousel-clip-horizontal
{
	width: 175px !important;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
   width: 175px !important;
}

.jcarousel-skin-tango .jcarousel-item
{
	width: 175px !important;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-right: 0px !important;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: -5px !important;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/next-horizontal.png') no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/prev-horizontal.png');
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: -5px !important;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/prev-horizontal.png') no-repeat 0 0;

}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/next-horizontal.png');
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/next-vertical.png') no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/prev-vertical.png') no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

#benefits .jcarousel-prev-horizontal, #benefits .jcarousel-next-horizontal {
  top: 7px;
}

.signin-benefits li {
  width: 450px !important;
}

 .signin-benefits li div {
 padding: 3px 20px;
 float: left;
 width: 400px;
 }
 
.signin-benefits li div h5 {
  font-size: 13px;
  color: red;
  }
  
  
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-benes .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 40px;
    height: 40px;
    cursor: pointer;
    background: transparent url(/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/next-horizontal40.png) no-repeat 0 0;
}

.jcarousel-skin-benes .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/prev-horizontal.png);
}

.jcarousel-skin-benes .jcarousel-next-horizontal:hover {
    background-position: -40px 0;
}

.jcarousel-skin-benes .jcarousel-next-horizontal:active {
    background-position: -80px 0;
}

.jcarousel-skin-benes .jcarousel-next-disabled-horizontal,
.jcarousel-skin-benes .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-benes .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -120px 0;
}

.jcarousel-skin-benes .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 40px;
    height: 40px;
    cursor: pointer;
    background: transparent url(/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/prev-horizontal40.png) no-repeat 0 0;
}

.jcarousel-skin-benes .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/next-horizontal.png);
}

.jcarousel-skin-benes .jcarousel-prev-horizontal:hover {
    background-position: -40px 0;
}

.jcarousel-skin-benes .jcarousel-prev-horizontal:active {
    background-position: -80px 0;
}

.jcarousel-skin-benes .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-benes .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-benes .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -120px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-benes .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 40px;
    height: 40px;
    cursor: pointer;
    background: transparent url(/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/next-vertical40.png) no-repeat 0 0;
}

.jcarousel-skin-benes .jcarousel-next-vertical:hover {
    background-position: 0 -40px;
}

.jcarousel-skin-benes .jcarousel-next-vertical:active {
    background-position: 0 -40px;
}

.jcarousel-skin-benes .jcarousel-next-disabled-vertical,
.jcarousel-skin-benes .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-benes .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -80px;
}

.jcarousel-skin-benes .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 40px;
    height: 40px;
    cursor: pointer;
    background: transparent url(/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/prev-vertical40.png) no-repeat 0 0;
}

.jcarousel-skin-benes .jcarousel-prev-vertical:hover {
    background-position: 0 -40px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -80px;
}

.jcarousel-skin-benes .jcarousel-prev-disabled-vertical,
.jcarousel-skin-benes .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-benes .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -120px;
}

#mycarousel li > a img,
#mycarousel2 li > a img
{
	border-width: 1px;
	border-style: solid;
	border-color: #CCC;
}
